<?php

namespace Modules\Accounts\Models\Traits;

use Modules\Accounts\Models\ChartOfAccount;

trait HasAccount
{
    public function account()
    {
        return $this->belongsTo(ChartOfAccount::class, 'account_id');
    }
}
